<div style="direction: rtl;">
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    
    <img src="Files/Course-Badge-DCBD-040318-55px-002-1.png" alt="" />
    
    <h4><a href="https://www.usipglobalcampus.org/?p=54596&lang=pas">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>
    
    
    <h1>د بحث فعالیت </h1>
    
    <div class="flex_column av_one_half first  "></p>
    <h3>
    <p>لارښوونې</p>
    </h3>
    <ul>
    <li>
    <p>پوښتنې ته مو خپل ځواب وليکئ.</p>
    </li>
    <li>
    <p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p>
    </li>
    <li>
    <p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p>
    </li>
    <li>
    <p>دغه شخص ته ځواب ور وليکئ.</p>
    </li>
    </ul>
    <p></div><div class="flex_column av_one_half   "></p>
    <h3>
    <p><p>بحث ته هڅول</p>
    </p>
    </h3>
    <ul>
    <li>
    <p>ستا نوم څه دی؟</p>
    </li>
    <li>
    <p>تاسو چیرته اوسیږئ او کار کوئ؟</p>
    </li>
    <li>
    <p>ولې تاسو غواړئ چې د سولې جوړونکي په توګه خپلې وړتیاوې رامینځته کړئ او په ساحه کې ستاسو پوهه زیاته کړئ؟</p>
    </li>
    <li>
    <p>که تاسو د کوم چا سره ماښام ډوډۍ لرئ ، تیر یا اوسنی ، مړ یا ژوندی ، نو هغه څوک به وي او ولې؟</p>
    </li>
    </ul>
    <p></div><div class='av-buildercomment '>
    
    
    
    
    <div class='comment-entry post-entry'>
    
    
    </div></div>
</div>